{
	Init[ (s)
	{
		SetName(2849);
		SetShortName(2849);
		SetItemDescription(2850);

		SetWeaponSprite(88);
		SetAnimationFrames(5);
		SetDamageMin(4);
		SetDamageMax(5);
		SetCost(38);
		SetMarketValue(13);
		SetRange(384);
		SetWeaponType(WR_Blunt);
	} ]
}
